## nmo:MailFolder nmo:MailFolder |

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── nfo:DataContainer
                ╰── nfo:Folder
                    ╰── nmo:MailFolder

## Properties

### The `“nmo:serverUnreadCount”` property

    “nmo:serverUnreadCount”          http://www.w3.org/2001/XMLSchema#integer

Number of possible elements per resource (Cardinality): 1

### The `“nmo:serverCount”` property

    “nmo:serverCount”          http://www.w3.org/2001/XMLSchema#integer

Number of possible elements per resource (Cardinality): 1

### The `“nmo:folderName”` property

    “nmo:folderName”          http://www.w3.org/2001/XMLSchema#string

Number of possible elements per resource (Cardinality): 1